<!DOCTYPE html>
<html>
<head>
    <title>{{ title }} - {{ subtitle }}</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" type="text/css" href="{{ base_path }}/css/style.css">
</head>

<body id="{{ slug }}">

<nav>
<section>
    <span class="home">
        <a href="{{ base_path }}/">Ana Sayfa</a>
    </span>
    <span class="links">
        <a href="{{ base_path }}/indir/">İndir</a>
        <a href="{{ base_path }}/belge/">Belge</a>
        <a href="https://mls.akdeniz.edu.tr/git/milislinux/milis21">Kod</a>
        <a href="https://mls.akdeniz.edu.tr/forum/forum">Forum</a>
        <a href="{{ base_path }}/blog/">Blog</a>
        <!-- <a href="{{ base_path }}/paketler21/">Paketler</a> -->
        <a href="{{ base_path }}/hakkinda/">Hakkında</a>
        <a href="{{ base_path }}/iletisim/">İletişim</a>
    </span>
</section>
</nav>

<main>
{{ content }}
</main>

<footer>
<section>

<p>
    <p>&copy; Milis Linux {{ current_year }} </p>
    <p>Bu site Akdeniz Üniversitesi sunucularında barındırılmaktadır. Sitede yer alan içerik kaynak göstermek şartıyla kullanılabilir.
	Linux® Linus Torvalds'ın tescilli bir markasıdır. (<a href="http://www.linuxfoundation.org/programs/legal/trademark/attribution">info</a>)
	</p>
	<p><a href="{{ base_path }}/en/">English Site</a></p>
</p>
</section>
</footer>

</body>
</html>
